Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84237 - Bad czech localization for "KDE development" group
Summary: Bad czech localization for "KDE development" group
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 8.0
Hardware: athlon
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 18:20 UTC by bIRDIE
Modified: 2014-01-21 22:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-19 21:43:12 UTC


Attachments (Terms of Use)

Description bIRDIE 2003-02-13 18:20:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; cs-CZ; rv:1.3b) Gecko/20030210

Description of problem:
Is is translated as "GNOME development", which is of course wrong

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
none, just select czech language and open redhat-config-packages

Additional info:

Comment 1 Miloslav Trmac 2003-02-13 18:40:03 UTC
Fixed in CVS a few days ago.

Comment 2 Miloslav Trmac 2003-02-13 18:42:13 UTC
(in other words, please make sure the comps-po snapshot shipped
in the next version is newer than Feb 7 2003).

Comment 3 Jeremy Katz 2003-02-13 19:32:19 UTC
Pulled translations over now.

Comment 4 Seth Vidal 2003-11-19 07:00:49 UTC
triage->currentrelease


Note You need to log in before you can comment on or make changes to this bug.